.products{
    line-height: 50px;
    width: 100%;
    margin: auto;
    
  }
.image>img {
          width: 80%;
          margin-top: 17px;
          margin-left: 20px;
  }
    #quantity >div:nth-child(1){
      /* border: 1px solid indianred; */
      display: flex;
      margin-top: 10px;
      align-items: center;

  }
.name{
    border: 1px solid rgb(25, 18, 127);
    width: 30%;
  }

  #quantity > div > button{
      padding: 10px 10px 10px 10px;
      cursor: pointer;
  }
  .count{
      font-size: x-large;
      width: 40px;
      text-align: center;
  }
  .classname{
      margin-top: 20px;
      width: 60%;
      padding: 10px 10px;
      background-color: black;
      color: white;
      font-size: large;
  }
 .classname:hover{
   color: black;
   background-color: #e5b95f;
   cursor: pointer;
  }
  #rightSide{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    display: flex;
}